/*
Theme Name:     Wymac Gaming Theme
Description:    Wymac Gaming Theme
Author:         Wymac Gaming
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

* {border-radius:0!important; letter-spacing:0!important;}
body, h1, h2, h3, h4, h5, h6 {font-family: "exo 2", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;}

.avia-section .container {text-align: center!important;}

.avia-section .container h3, .avia-section p {text-align: left!important;}


h1 {font-weight:700; color:#005596!important;}

#homesection h3 {font-weight:700; color:#005596!important; border-bottom: 2px solid #F79123;
    padding-bottom:9px; text-transform:uppercase;}


.avia-section .container h1 {color: #fff!important; font-size:99px; line-height:99px; text-transform:none!important; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); font-weight:700;}

#homesection h1 {color: #005596!important; font-size:75px; line-height:75px; text-transform:uppercase!important; text-shadow: 0 0px 0px rgba(0, 0, 0, 0); font-weight:700; margin-bottom:0;}

.avia-section .container h4 {color:#fff!important; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); font-size:28px;}

.avia-menu-text {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

.av-rotator-text {width:100%!important; text-align:center!important; margin-bottom:40px;}


#top label {
    font-size: inherit;
    font-weight: normal;
}

.current_page_item > a {
    color: #fff !important;
}

.current_page_item > a:hover {
    color: #F79123!important;
}

#mobile-advanced {background:#F57200;}

input#log {
    margin-bottom: 0 !important;
}

input#pwd {
    margin-bottom: 0 !important;
}

label {
    display: block;
    margin-bottom: 5px !important;
}

@media all and (max-width: 699px) {
  .avia-section .container h1, #homesection h1 {font-size:46px; line-height:46px;}
.av-rotator-text {font-size:25px;}

}